| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreRenderQueueInvocation.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderQueueSortingGrouping.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::RenderQueueInvocation
| Class representing the invocation of queue groups in a RenderQueue. More...
class | Ogre::RenderQueueInvocationSequence
| Class to hold a linear sequence of RenderQueueInvocation objects. More...

## Namespaces
| Ogre

## Typedefs
typedef VectorIterator< RenderQueueInvocationList > | Ogre::RenderQueueInvocationIterator
typedef std::vector< RenderQueueInvocation * > | Ogre::RenderQueueInvocationList
| List of RenderQueueInvocations. More...